Subject: RE: [lemonade] Future Release Discussion

From: "Vaudreuil, Greg M (Greg)" <[email-masked]>
Date: Mon, 10 Jul 2006 09:35:16 -0500

I agree clients are unlikely to exploit the difference beween the personal and system quota full error codes.  I see this more as an end-user diagnostic to address the "why full?  This is my first use of this feature!".  Think of it as an opportunity for the client to cut down on helpdesk calls.

Greg V.

-----Original Message-----
From: Ned Freed [mailto:[email-masked]]
Sent: Saturday, July 08, 2006 11:29 PM
To: Alexey Melnikov
Cc: Vaudreuil Greg M Greg; [email-masked]
Subject: Re: [lemonade] Future Release Discussion

> >   2) Need an error code indicating system quota exceded but user quota is still available.

> I have a clarifying question: How is this new error code to be used? Is
> its purpose to signal to the client that even though the future release
> request failed this time, it may succeed in the future?

That's my understanding of its purpose at least.

> >	Suggested change:  Add the suggested error code.

I have no objection to adding the error code, but I have to say that if past
experience with similar error codes in email protocols that suggest a further
action to take is any indication the chances of clients actually taking
advantage of this information is remote in the extreme.

				Ned

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade